[skin]
DialogColorR=26
DialogColorG=26
DialogColorB=26

EditColorR=26
EditColorG=26
EditColorB=26

EditColorTR=255
EditColorTG=255
EditColorTB=255

PanelColorR=26
PanelColorG=26
PanelColorB=26

TextPanelColorR=255
TextPanelColorG=255
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=158
ClockSecColorG=10
ClockSecColorB=15

ClockMinColorR=0
ClockMinColorG=0
ClockMinColorB=0

ClockHorColorR=0
ClockHorColorG=0
ClockHorColorB=0

CheckColorR=55
CheckColorG=55
CheckColorB=55

CheckColorAktivR=80
CheckColorAktivG=80
CheckColorAktivB=80

CheckColorTextR=255
CheckColorTextG=255
CheckColorTextB=255

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=55
ProgressColorG=55
ProgressColorB=55

ProgressColor2R=80
ProgressColor2G=80
ProgressColor2B=80

TrackColorR=80
TrackColorG=80
TrackColorB=80

TrackColor1R=100
TrackColor1G=100
TrackColor1B=100

TrackColor2R=0
TrackColor2G=0
TrackColor2B=0

ColorGroup1R=45
ColorGroup1G=45
ColorGroup1B=45

ColorGroup2R=70
ColorGroup2G=70
ColorGroup2B=70

ColorGroupTextR=255
ColorGroupTextG=255
ColorGroupTextB=255

TrayMenuBackGroundR=0
TrayMenuBackGroundG=0
TrayMenuBackGroundB=0

TrayMenuSelectedBarR=100
TrayMenuSelectedBarG=100
TrayMenuSelectedBarB=100

TrayMenuTextR=255
TrayMenuTextG=255
TrayMenuTextB=255

TrayMenuSelectedTextR=255
TrayMenuSelectedTextG=255
TrayMenuSelectedTextB=255


TrayMenuSideBarStartR=0
TrayMenuSideBarStartG=0
TrayMenuSideBarStartB=0

TrayMenuSideBarEndR=255
TrayMenuSideBarEndG=255
TrayMenuSideBarEndB=255

TrayMenuIconAreaR=0
TrayMenuIconAreaG=0
TrayMenuIconAreaB=0

KalendarMon1R=0
KalendarMon1G=0
KalendarMon1B=0

KalendarMon2R=80
KalendarMon2G=80
KalendarMon2B=80

KalendarGR=125
KalendarGG=125
KalendarGB=125

KalendarSelR=190
KalendarSelG=190
KalendarSelB=190

KalendarTopR=115
KalendarTopG=115
KalendarTopB=115

KalendartodayR=115
KalendartodayG=130
KalendartodayB=115

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=255
KalendarTextSelG=255
KalendarTextSelB=255

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=0
TipFonG=0
TipFonB=0

TipOkontR=80
TipOkontG=80
TipOkontB=80

TipOkont2R=125
TipOkont2G=125
TipOkont2B=125

TipTextR=255
TipTextG=255
TipTextB=255

BalloonR=0
BalloonG=0
BalloonB=0

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=255
BalloonT2B=255

Autor=Go_Ram